import { App } from 'vue';

declare const lenLimit: (message: string | undefined, min: number, max: number) => {
    validator: (_: any, value: string | any[], callback: (arg0?: Error) => void) => void;
    trigger: string;
};
declare const required: (message: any, trigger?: string | string[]) => {
    required: boolean;
    message: any;
    trigger: string | string[];
};
declare const isEmpty: (value: unknown) => value is "" | null | undefined;
export declare const pluginsInstall: {
    install: (app: App) => void;
};
export type { lenLimit, required, isEmpty };
